/* -------------------------------------------------------- */
/* COMMON */
/* -------------------------------------------------------- */
html {
    overflow-y: scroll;
}
body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-family: "UniversLTW01-57Condense_723821", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 90%;
    color: #333;
}
h1, h2 {
    font-family: "UniversLTW01-67BoldCn", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 2.4em;
    color: #555;
    margin: 0 0 10px 0;
    text-transform: uppercase;
}
h3 {
    font-size: 1.7em;
    font-weight: 700;
    margin: 0 0 5px 0;
}
p, ul {
    font-size: 1.5em;
    margin: 0 0 15px 0;
}
section, footer {
    padding: 20px 0;
}

.padding {
    padding: 10px 30px 20px 30px;
}
:focus {
    outline: 0;
}
.text-center {
    text-align: center;
    text-align: -webkit-center;
}
.xtra-height {
    height: 40px;
    background-color: #ffffff;
}
.white-bg {
    background-color: #ffffff;
    height: 20px;
}
.gray-bg{
    background-color:  #dcdddf;
}
.blue-bg{
    background-color:  #0063be;
}
.light-blue-bg {
    background-color: #00a0df;
}
.blue-font h1 {
    color: #0063be;
}
.white-font h1,
.white-font p {
    color: #fff;
}
.gray-line {
    height: 1px;
    background-color: #CCC;
}

section #8-elem {
    padding-top: 22px;
}
.container .col-md-4 {
    text-align: center;
    text-align: -webkit-center;
}
.container .col-md-4 img {
    margin-bottom: 15px;
}
.link {
    text-decoration: underline;
    font-weight: bold;
    color: #fff;
}
.no-padding {
    padding-left: 0!important;
    padding-bottom: 15px;
}

#resources a img:hover {
    opacity:0.5;
}
.desktop {
    width:100%;
    display: none;
}
.mobile {
    display: block;
    margin:15px 0;
}
#water-facility p {
    font-size: 15px;
}
#waste-water-mobile-menu div div {
    margin-top: 10px;
}
/* -------------------------------------------------------- */
/* NAVBAR */
/* -------------------------------------------------------- */

a.logo {
    display: block;
     float: left;
    width: 200px;
    height: 22px;
    text-indent: -9999px;
    overflow: hidden;
    background-image: url("http://images.campaignresources.motorolasolutions.com/EloquaImages/clients/MotorolaSolutionsInc/%7B1e262ad4-612c-4bce-9947-0f4cbcd5a411%7D_8e788dac26eb7cbed464068853fba7f4.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-top: 10px;
    margin-left: 15px;
}
.navbar-inverse  {
background-color: #0063BE;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
border-color: #0063BE;
}
.navbar-inverse ul {
    background-color: rgba(0,0,0,0.9);
}
.navbar-inverse .navbar-toggle {
    border:none;
}
.navbar-inverse .navbar-nav>.active>a {
    background-color: #0063BE;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    color: #ffffff;
    text-transform: uppercase;
}
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
    color: #fff;
    background-color: rgba(0,99,190,0.8);
}

.navbar-nav li:last-child a {
  -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.4),0 1px 0 rgba(0,0,0,0.25);
  -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.4),0 1px 0 rgba(0,0,0,0.25);
  box-shadow:inset 0 1px 0 rgba(255,255,255,0.4),0 1px 0 rgba(0,0,0,0.25);
  background-color:#329e41;
  background:-moz-linear-gradient(top,#39b44a 0,#2b8838 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#39b44a),color-stop(100%,#2b8838));
  background:-webkit-linear-gradient(top,#39b44a 0,#2b8838 100%);
  background:-o-linear-gradient(top,#39b44a 0,#2b8838 100%);
  background:-ms-linear-gradient(top,#39b44a 0,#2b8838 100%);
  background:linear-gradient(to bottom,#39b44a 0,#2b8838 100%);
}
.navbar-nav li:last-child a:hover{
  background-color:#195121;
  background:-moz-linear-gradient(top,#20672a 0,#123b18 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#20672a),color-stop(100%,#123b18));
  background:-webkit-linear-gradient(top,#20672a 0,#123b18 100%);
  background:-o-linear-gradient(top,#20672a 0,#123b18 100%);
  background:-ms-linear-gradient(top,#20672a 0,#123b18 100%);
  background:linear-gradient(to bottom,#20672a 0,#123b18 100%);
}
.contact-us-but {
  display: none;
}
/* -------------------------------------------------------- */
/* CTAs // CONTACT US */
/* -------------------------------------------------------- */
a.cta, button.cta {
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "UniversLTW01-67BoldCn", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.3em;
    border-radius: 2px;
    box-shadow: 0 0 14px rgba(0,0,0,0.3);
    background: rgb(50,158,65);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, rgba(50,158,65,1) 0%, rgba(50,158,65,1) 86%, rgba(30,131,39,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(50,158,65,1)), color-stop(86%,rgba(50,158,65,1)), color-stop(100%,rgba(30,131,39,1)));
    background: -webkit-linear-gradient(left, rgba(50,158,65,1) 0%,rgba(50,158,65,1) 86%,rgba(30,131,39,1) 100%);
    background: -o-linear-gradient(left, rgba(50,158,65,1) 0%,rgba(50,158,65,1) 86%,rgba(30,131,39,1) 100%);
    background: -ms-linear-gradient(left, rgba(50,158,65,1) 0%,rgba(50,158,65,1) 86%,rgba(30,131,39,1) 100%);
    background: linear-gradient(to right, rgba(50,158,65,1) 0%,#329e41 86%,rgba(30,131,39,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#329e41', endColorstr='#1e8327',GradientType=1 );
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
#iiot-video a.cta:before,
#iiot-video button.cta:before,
a.cta:before,
button.cta:before {
    content: '\f04b';
    font-family: FontAwesome;
    margin-right: 15px;
    color: #ffffff;
}
a.cta:hover, button.cta:hover {
    color: #FFF;
    background-color:#195121;
    background:-moz-linear-gradient(top,#20672a 0,#123b18 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#20672a),color-stop(100%,#123b18));
    background:-webkit-linear-gradient(top,#20672a 0,#123b18 100%);
    background:-o-linear-gradient(top,#20672a 0,#123b18 100%);
    background:-ms-linear-gradient(top,#20672a 0,#123b18 100%);
    background:linear-gradient(to bottom,#20672a 0,#123b18 100%);
}
.contact-us-but {
    font-size: 16px;
    position: fixed;
    color: #FFF;
    /*z-index: 10000;*/
    right: -100%;
    bottom: auto;
    left: auto;
    top: 15%;
    padding: 10px;
    text-align: center;
    border-radius: 2px;
    font-family: "UniversLTW01-67BoldCn", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4), 0 1px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4),0 1px 0 rgba(0,0,0,0.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.4), 0 1px 0 rgba(0,0,0,0.25);
    background-color: #329e41;
    background: -moz-linear-gradient(top,#39b44a 0,#2b8838 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#39b44a),color-stop(100%,#2b8838));
    background: -webkit-linear-gradient(top,#39b44a 0,#2b8838 100%);
    background: -o-linear-gradient(top,#39b44a 0,#2b8838 100%);
    background: -ms-linear-gradient(top,#39b44a 0,#2b8838 100%);
    background: linear-gradient(to bottom,#39b44a 0,#2b8838 100%);
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.contact-us-but:hover, .contact-us-but:focus {
    color: #fff;
    text-decoration: none;
    background-color: #195121;
    background: -moz-linear-gradient(top,#20672a 0,#123b18 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#20672a),color-stop(100%,#123b18));
    background: -webkit-linear-gradient(top,#20672a 0,#123b18 100%);
    background: -o-linear-gradient(top,#20672a 0,#123b18 100%);
    background: -ms-linear-gradient(top,#20672a 0,#123b18 100%);
    background: linear-gradient(to bottom,#20672a 0,#123b18 100%);
}
.contact-us-but:before {
    font-family: FontAwesome;
    content: '\f086';
    display: block;
    font-size: 40px;
    line-height: 40px;
    margin: 0 auto 10px;
}
.contact-us-but.active {
    right: 0;
}
/* -------------------------------------------------------- */
/* VIDEO LOOP */
/* -------------------------------------------------------- */
.video-container{
    margin-top: 20px;
}
.video-container .filter {
    z-index: 100;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
}
.video-container .title-container {
    z-index: 1000;
    position: absolute;
    margin-top: 7%;
    width: 100%;
    text-align: center;
    color: #fff;
}
.video-container .title-container .headline {
    max-width: 1170px;
    margin: 18px auto;
    text-align: left;
}

.video-container video.fillWidth {
    width: 100%;
    margin-top: 30px;
}
.homepage-hero-module h1 {
    display: inline-block;
    font-size: 2.0em;
    color: #0063be;
    margin: 0 15px;
    padding: 15px;
    text-transform: uppercase;
    text-align: left;
    background: rgba(255,255,255,0.8);
}
.homepage-hero-module h1 span {
    color: #000;
    font-size: 125%;
}

/* -------------------------------------------------------- */
/* YT VIDEO  */
/* -------------------------------------------------------- */
.yt-video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.yt-video-container iframe, .yt-video-container object, .yt-video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
/* -------------------------------------------------------- */
/* SECTION TABS */
/* -------------------------------------------------------- */
#wastewater, #siren-alerting {
    margin-top: -200px;
    position: absolute;
}
.map-holder h1 {
    position: absolute;
    color: #fff;
    top:40px;
    left: 50%;
    margin-left: -7.5em;
    font-size: 9ex;
}
#tabs {
    padding: 0;
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
}
#tabs .pasive,
#tabs .active {
    padding: 10px;
    border: 1px solid #fff;
    border-bottom: none;
    width: auto;
    text-align: center;
}
#tabs .pasive {
    text-decoration: none;
    color: #fff;
    background-color: #000;
}
#tabs .pasive a {
    display: block;
    color: #fff;
    text-decoration: none;
}
#tabs .pasive:hover {
    background-color: #333;
    cursor: pointer;
}
#tabs .active {
    color: #fff;
    font-family: "UniversLTW01-67BoldCn", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    background-color: #0063BE;
}
/* -------------------------------------------------------- */
/* WASTE WATER SECTION */
/* -------------------------------------------------------- */
#waste-water-img {
    width: 100%;
    display: none;
}
#waste-water-img-mobile {
    width: 100%;
    display:block;
}
#waste-water-mobile-menu {
    background-color: #88a73e;;
    display:block;
    padding-top: 0;
}
.green-cta {
    display: block;
    padding: 8px;
    width: 100%;
    color: #fff;
    text-decoration: none;
    background-color: #B8C44A;
    border: solid 1px #fff;
    border-radius: 3px;
    margin-bottom: 10px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: "UniversLTW01-67BoldCn", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}
.green-cta:hover, .green-cta:focus {
    color: #fff;
    text-decoration: none;
    background-color: #818a2f;
    background:-moz-linear-gradient(top,#909748 0,#6e7623 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#909748),color-stop(100%,#6e7623));
    background:-webkit-linear-gradient(top,#909748 0,#6e7623 100%);
    background:-o-linear-gradient(top,#909748 0,#6e7623 100%);
    background:-ms-linear-gradient(top,#909748 0,#6e7623 100%);
    background:linear-gradient(to bottom,#909748 0,#6e7623 100%);
}
.green-cta:after {
    font-family: FontAwesome;
    content: '\f105';
    position: absolute;
    right: 25px;
    font-size: 18px;
    line-height: 18px;
}
#wastewater-facility {
    background-color: #6cbce4;
}
/* -------------------------------------------------------- */
/* FOOTER */
/* -------------------------------------------------------- */
footer {
    background-color: #0063be;
    color: #FFF;
    font-size: 1.3em;
}

/* -------------------------------------------------------- */
/* -------------------------------------------------------- */
/* MEDIA QUERIES */
/* -------------------------------------------------------- */
/* -------------------------------------------------------- */

@media only screen and (max-width: 767px) {
    .active-tab {
        position: absolute;
        width: 100%;
        height: 43px;
        z-index: 1000;
        bottom: 0;
    }
    #tabs .container .row {
        height: 129px;
        position: relative;
    }
}
@media only screen and (min-width: 768px) {
    body {
        font-size: 100%;
    }
    h2 {
        font-size: 3.6em;
    }
    p, ul {
        font-size: 1.6em;
    }
    ul {
        margin-bottom: 25px;
    }
    section, footer {
        padding: 45px 0;
    }
    #benefits {
        padding-bottom: 0;
    }
    a.cta, button.cta {
        font-size: 1.6em;
    }
    .gray-line {
        margin-top: 50px;
    }
    h1, h2 {
        font-size: 2.8em;
    }
    .desktop{
        display: block;
    }
    .mobile {
        display: none;
    }
    #tabs {
        background: #dcdddf url("http://images.campaignresources.motorolasolutions.com/EloquaImages/clients/MotorolaSolutionsInc/%7B5080d784-55c0-468a-b664-fa4256ca7b31%7D_857c2f619dc8202a9e837427d43ee278.gif") repeat;
    }
    /* ------------------------------------------------------ */
    .homepage-hero-module h1 {
        font-size: 3.0em;
    }
    .video-container .title-container {
        margin-top: 10%;
    }
    #iiot-video a.img-icon {
        margin: 0;
    }
    /* ------------------------------------------------------ */
    /* FORM */
    /* ------------------------------------------------------ */
    .spcl-container {
        width: 720px;
    }
    #form-section {
        padding-bottom: 0;
    }
    form#contact-form {
        margin-bottom: 20px;
    }
    #form-section h1 .span {
        font-size: 38px;
    }
    /* ------------------------------------------------------ */
    #waste-water-img {
        display: block;
    }
    #waste-water-img-mobile,
    #waste-water-mobile-menu {
        display:none;
    }
}
@media only screen and (min-width: 992px){
    a.logo {
        width: 260px;
        height: 40px;
    }
    #water-facility p {
        font-size: 18px;
    }
    #water-facility img {
        width:87%;
    }
    .navbar-nav {
      float: right;
    }
    .navbar-nav li:last-of-type {
      display: none;
    }
    .contact-us-but {
      display: block;
    }
    .homepage-hero-module h1 {
      font-size: 4.0em;
    }
    .homepage-hero-module h1 {
      padding: 20px;
    }
    .align-left {
        text-align: left!important;
    }
    .padding {
        padding: 0;
    }
}
@media only screen and (min-width: 1200px) {
    h1, h2 {
        font-size: 3.2em;
        margin-bottom: 20px;
    }
    p {
        margin-bottom: 20px;
    }
    br {

        display: block;
    }
    #water-facility p {
        font-size: 20px;
    }
    /* ------------------------------------------------------ */
    /* HEADER */
    /* ------------------------------------------------------ */
    section .container, footer .container {
        padding: 0 30px;
    }
    header .container {
        padding: 0 30px 0 40px;
    }
    .contact-us-but {
        font-size: 20px;
    }
    /* ------------------------------------------------------ */
    /* FORM */
    /* ------------------------------------------------------ */
    #form-section {

    }
    #form-section h1 .span {
        font-size: 40px;
    }
    /* ------------------------------------------------------ */
    /* IIOT VIDEO */
    /* ------------------------------------------------------ */
    #iiot-video a.img-icon:after, #thank-you a.img-icon:after {
        width: 100px;
        height: 100px;
        line-height: 100px;
        font-size: 40px;
        margin: -50px 0 0 -55px;
    }
    .video-container .title-container {
        margin-top: 10%;
    }
}
/* -------------------------------------------------------- */
/* ANIMATIONS / EXTRAS */
/* -------------------------------------------------------- */

.slide-up.in-view {
    opacity: 1;
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate(0px, 0px);
    -o-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}

.slide-up {
    opacity: 0;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    -webkit-transform: translate3d(0px, 50px, 0px);
    -moz-transform: translate3d(0px, 50px, 0px);
    -ms-transform: translate(0px, 50px);
    -o-transform: translate(0px, 50px);
    transform: translate3d(0px, 50px, 0px);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.shadow {
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}

/* -------------------------------------------------------- */
/* BOOTSTRAP NAVBAR TOGGLE ON 991 */
/* -------------------------------------------------------- */

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}


/* DOTS */
/* -------------------------------------------------------- */

.map-case-studies-holder {
    display: none;
}
.map {
    padding:0;
}
.map .row {
    margin-right: 0;
    margin-left: 0;
}
.map .col-xs-12{
    padding-right: 0;
    padding-left: 0;
}
.map:after,
.map .col-xs-12:after {
    content: "";
    display: table;
    clear: both;
}

.dots {
    z-index: 1;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: solid 2px #fff;
    background-color: #B8C44A;
    opacity: 1;
    -webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.dots i {
    color: #ffffff;
    font-size: 18px;
    position: absolute;
    right: 6px;
    top: 5px;
}
.dots.in-view {
    opacity: 1;
}
.hide-hover:hover {
    cursor: pointer;
    opacity: 0.7;
    color: #fff;
    text-decoration: none;
    background-color: #818a2f;
    background:-moz-linear-gradient(top,#909748 0,#6e7623 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#909748),color-stop(100%,#6e7623));
    background:-webkit-linear-gradient(top,#909748 0,#6e7623 100%);
    background:-o-linear-gradient(top,#909748 0,#6e7623 100%);
    background:-ms-linear-gradient(top,#909748 0,#6e7623 100%);
    background:linear-gradient(to bottom,#909748 0,#6e7623 100%);
}
.hidden {
    visibility: hidden;
}
.show-hover {
    z-index: 1000;
    position: absolute;
    text-decoration: none;
    opacity: 1;
    -webkit-transition: opacity 300ms ease-out;
    -moz-transition: opacity 300ms ease-out;
    -o-transition: opacity 300ms ease-out;
    transition: opacity 300ms ease-out;
    padding: 10px;
    border-radius: 2px;
    border: solid 1px #fff;
    background-color: #B8C44A;
    background:-moz-linear-gradient(top,#B8C44A 0,#909748 100%);
    background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#B8C44A),color-stop(100%,#909748));
    background:-webkit-linear-gradient(top,#B8C44A 0,#909748 100%);
    background:-o-linear-gradient(top,#B8C44A 0,#909748 100%);
    background:-ms-linear-gradient(top,#B8C44A 0,#909748 100%);
    background:linear-gradient(to bottom,#B8C44A 0,#909748 100%);
    color: #fff;
    font-size: 18px;
}

@media only screen and (min-width: 1200px){
    .dots {
        width: 60px!important;
        height: 60px!important;
        border: solid 4px #fff!important;
    }
    .dots i {
        font-size: 44px!important;
        right: 9px!important;
        top: 6px!important;
    }

}
@media only screen and (min-width: 992px){
    .dots {
        width: 40px;
        height: 40px;
        border: solid 3px #fff;
    }
    .dots i {
        font-size: 23px;
        right: 8px;
        top: 6px;
    }

}
@media only screen and (min-width: 768px){
    .map-case-studies-holder {
        display: block;
    }
    .map img {
        -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    }
}


/* -------------------------------------------------------- */
/* DOTS */

/* -------------------------------------------------------- */
/* TO-TOP ARROW  */
/* -------------------------------------------------------- */
#return-to-top {
    z-index: 1000;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 7px;
}

/* -------------------------------------------------------- */
/* VERTICAL PROGRESS BAR */
/* -------------------------------------------------------- */
.KW_progressContainer {
    left:0;
    width: 0.8em;
    height: 100%;
    margin-right: 0px;
    position: fixed;
    /*right: 0px;*/
    overflow: hidden;
    background-color: #333;
    content: "";
    display: table;
    table-layout: fixed;
    z-index: 1000;
}

.KW_progressBar {
    height: 0%;
    float: left;
    width: 100%;
    z-index:99;
    max-height: 100%;
    background-color: #B8C44A;
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
}